
name: "Setup Worflow"


runs:
  using: "composite"
  steps:

    - name: 🧱 Set Up JDK
      uses: actions/setup-java@v4
      with:
        java-version: 17
        distribution: oracle
        
    - name: "Grant Gradlew rights"
      run: chmod +x gradlew
      shell: bash
